## mimeo 1.3.9

=== Makefile ===
EXTENSION = mimeo
EXTVERSION = $(shell grep default_version $(EXTENSION).control | \
               sed -e "s/default_version[[:space:]]*=[[:space:]]*'\([^']*\)'/\1/")
               
DATA = $(filter-out $(wildcard sql/*--*.sql),$(wildcard sql/*.sql))
DOCS = $(wildcard doc/*.md)
SCRIPTS = bin/run_refresh.py
PG_CONFIG = pg_config
PG91 = $(shell $(PG_CONFIG) --version | egrep " 8\.| 9\.0" > /dev/null && echo no || echo yes)

ifeq ($(PG91),yes)
all: sql/$(EXTENSION)--$(EXTVERSION).sql

sql/$(EXTENSION)--$(EXTVERSION).sql: sql/tables/*.sql sql/functions/*.sql sql/triggers/*.sql
	cat $^ > $@

DATA = $(wildcard updates/*--*.sql) sql/$(EXTENSION)--$(EXTVERSION).sql
EXTRA_CLEAN = sql/$(EXTENSION)--$(EXTVERSION).sql
endif

PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)

=== debian/changelog ===
mimeo (1.3.9-4.pgdg15.10+1) wily-pgdg; urgency=medium

  * Rebuild for wily-pgdg (jenkins-mimeo-source-distribution=wily-13,
    git revision 56af85772d192e5712ed6fbbe81ff08bfe55e4ff)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 16 Jan 2016 10:01:42 +0100

mimeo (1.3.9-4) unstable; urgency=medium

  * Upload with 9.5 support.  Closes: #810633.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Jan 2016 09:55:09 +0100

mimeo (1.3.9-3) unstable; urgency=medium

  * Makefile: Apply wildcard expansion before sorting filenames.
  * Wrap tests in "newnet" to have 5432 available.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Dec 2015 12:06:07 +0100

mimeo (1.3.9-2) unstable; urgency=medium

  * Sort file list in mimeo extension sql file to make build reproducible.
  * Tests depend on postgresql-server-dev-all for pg_buildext.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Dec 2015 12:38:45 +0100

mimeo (1.3.9-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Dec 2015 20:13:43 +0100

=== debian/control ===
Source: mimeo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
Standards-Version: 3.9.6
Homepage: https://github.com/omniti-labs/mimeo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/mimeo.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/mimeo.git
XS-Testsuite: autopkgtest

Package: postgresql-9.5-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-9.5, postgresql-contrib-9.5
# run_refresh.py is optional
Recommends: python
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

## mimeo 1.4.1

=== debian/changelog ===
mimeo (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 04 Feb 2016 22:11:43 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/omniti-labs/mimeo
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/mimeo.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/mimeo.git

=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-9.5-pgtap, postgresql-server-dev-all, newpid
Tests: prove
Restrictions: allow-stderr

## mimeo 1.4.4

=== debian/changelog ===
mimeo (1.4.4-1ubuntu2) zesty; urgency=medium

  * Revert to Debian packaging for postgresql-9.6 transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 19:00:06 -0500

mimeo (1.4.4-1ubuntu1) zesty; urgency=medium

  * Regenerate control file for PostgreSQL 9.5 in Zesty.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 25 Nov 2016 23:31:42 -0500

mimeo (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 16 Nov 2016 13:41:13 +0100

mimeo (1.4.1-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 12:13:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: mimeo
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/omniti-labs/mimeo
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/mimeo.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/mimeo.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.5-mimeo
+Package: postgresql-9.6-mimeo
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
- postgresql-9.5, postgresql-contrib-9.5
+ postgresql-9.6, postgresql-contrib-9.6
 # run_refresh.py is optional
 Recommends: python
 Description: specialized, per-table replication between PostgreSQL instances

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg18.04+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

mimeo (1.5.1-12) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jan 2022 12:04:51 +0100

mimeo (1.5.1-11) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Oct 2021 10:43:16 +0200

mimeo (1.5.1-10) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:04:29 +0200

mimeo (1.5.1-9) unstable; urgency=medium

  * Rules-Requires-Root: no.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Oct 2020 12:03:38 +0200

mimeo (1.5.1-8) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.
  * debian/tests: Use installed-versions instead of supported-versions.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Oct 2020 11:43:04 +0200

mimeo (1.5.1-7) unstable; urgency=medium

  * Upgrade bin/run_refresh.py to python3. (Closes: #945698)

 -- Christoph Berg <myon@debian.org>  Thu, 28 Nov 2019 14:45:47 +0100

mimeo (1.5.1-6) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:24:48 +0100

mimeo (1.5.1-5) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.
  * debian/tests/prove: Force port to be 5432.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:43:03 +0100

mimeo (1.5.1-4) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:40:19 +0200

mimeo (1.5.1-3) unstable; urgency=medium

  * Tests: Fail on all psql errors.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 31 Jul 2018 13:58:39 +0200

mimeo (1.5.1-2) unstable; urgency=medium

  * Upload with PostgreSQL 10 support.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 19:15:01 +0200

mimeo (1.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2017 17:44:09 +0200

=== debian/control ===
Source: mimeo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/omniti-labs/mimeo
Vcs-Browser: https://salsa.debian.org/postgresql/mimeo
Vcs-Git: https://salsa.debian.org/postgresql/mimeo.git

Package: postgresql-10-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-10, postgresql-contrib-10
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-11-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-11, postgresql-contrib-11
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-12-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-12, postgresql-contrib-12
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-13-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-13, postgresql-contrib-13
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-14-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-14, postgresql-contrib-14
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-13-pgtap, postgresql-14-pgtap, make, newpid
Tests: prove
Restrictions: allow-stderr

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg22.04+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg90+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/omniti-labs/mimeo

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg100+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 12), postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/omniti-labs/mimeo

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg110+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 12), postgresql-all (>= 217~)
+Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/omniti-labs/mimeo

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg120+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

## mimeo 1.5.1~20220627.1639-12~1.gita2b7ddb.pgdg21.10+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1639-12~1.gita2b7ddb.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

## mimeo 1.5.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 ifeq ($(PG91),yes)
 all: sql/$(EXTENSION)--$(EXTVERSION).sql
 
-sql/$(EXTENSION)--$(EXTVERSION).sql: sql/tables/*.sql sql/functions/*.sql sql/triggers/*.sql
+sql/$(EXTENSION)--$(EXTVERSION).sql: $(sort $(wildcard sql/tables/*.sql)) $(sort $(wildcard sql/functions/*.sql)) $(sort $(wildcard sql/triggers/*.sql))
 	cat $^ > $@
 
 DATA = $(wildcard updates/*--*.sql) sql/$(EXTENSION)--$(EXTVERSION).sql

=== debian/changelog ===
mimeo (1.5.1-7.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 28 Nov 2019 14:45:47 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,48 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/omniti-labs/mimeo
 Vcs-Browser: https://salsa.debian.org/postgresql/mimeo
 Vcs-Git: https://salsa.debian.org/postgresql/mimeo.git
+XS-Testsuite: autopkgtest
+
+Package: postgresql-9.4-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.4, postgresql-contrib-9.4
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
+
+Package: postgresql-9.5-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.5, postgresql-contrib-9.5
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
+
+Package: postgresql-9.6-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.6, postgresql-contrib-9.6
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
 
 Package: postgresql-10-mimeo
 Architecture: all
@@ -45,27 +81,3 @@
  replication between PostgreSQL instances. It currently provides snapshot
  (whole table copy), incremental (based on an incrementing timestamp or id),
  and DML (inserts, updates and deletes) replication methods.
-
-Package: postgresql-13-mimeo
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- postgresql-13, postgresql-contrib-13
-# run_refresh.py is optional
-Recommends: python3
-Description: specialized, per-table replication between PostgreSQL instances
- Mimeo is a PostgreSQL extension that provides specialized, per-table
- replication between PostgreSQL instances. It currently provides snapshot
- (whole table copy), incremental (based on an incrementing timestamp or id),
- and DML (inserts, updates and deletes) replication methods.
-
-Package: postgresql-14-mimeo
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- postgresql-14, postgresql-contrib-14
-# run_refresh.py is optional
-Recommends: python3
-Description: specialized, per-table replication between PostgreSQL instances
- Mimeo is a PostgreSQL extension that provides specialized, per-table
- replication between PostgreSQL instances. It currently provides snapshot
- (whole table copy), incremental (based on an incrementing timestamp or id),
- and DML (inserts, updates and deletes) replication methods.

=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-9.4-pgtap, postgresql-9.5-pgtap, postgresql-9.6-pgtap, postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-server-dev-all, newpid
Tests: prove
Restrictions: allow-stderr

=== debian/watch ===
version=3
#http://pgxn.org/dist/mimeo/ .*/mimeo-(.*).zip
https://github.com/omniti-labs/mimeo/releases .*/v(.*).tar.gz
